#LifeInfo {
	width: 100%;
	background-color: #ebe6dc;
	padding: 90px 0;
}
#LifeInfo h2 {
	font-size: 1.5rem;
	color: #665b4d;
}
#LifeInfo h2 span {
	color: var(--Color1);
}

/*タブ切り替え全体のスタイル*/
.tabs {
	margin: 0 auto;
	padding-top:85px;
	text-align: center;
}

/*タブのスタイル*/

label {
	font-size: 0;
}

.tab_item {
	display: inline-block;
	width: 180px;
	height: 48px;
	line-height: 1;
	font-size: 1.25rem;
	letter-spacing: .05em;
	text-align: left;
	color: #ebe6dc;
	font-weight: 400;
	transition: all 0.2s ease;
	padding: .5em;
	margin-right: 8px;
	border: 1px solid #665b4d;
	background: #665b4d;
}
.tab_item span {
	font-size: 0.8125rem;
}
.tab_item.btn06 {
	margin-right: 0;
}
.tab_border {
	width: 100%;
	height: 1px;
	margin-top: -1px;
	background: #665b4d;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
	display: none;
	font-size: 0;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
	display: none;
	padding: 0;
	clear: both;
	overflow: hidden;
	width:1280px;
	margin: 40px auto;
	font-size: 0.9375rem;
	text-align: left;
	line-height: 1.25;
}

/*選択されているタブのコンテンツのみを表示*/
#shopping:checked ~ #shopping_contents,
#public:checked ~ #public_contents,
#financial:checked ~ #financial_contents,
#education:checked ~ #education_contents,
#park:checked ~ #park_contents,
#medical:checked ~ #medical_contents
{
	display: flex;
	justify-content: space-between;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .btn01,
.tabs input:checked + .btn02,
.tabs input:checked + .btn03,
.tabs input:checked + .btn04,
.tabs input:checked + .btn05,
.tabs input:checked + .btn06 {
	background-color: #ebe6dc;
	color: #665b4d;
	border-bottom: 1px solid #ebe6dc;
}
.tab_content img {
	width: 782px;
}
.tab_content ul {
	width: 430px;
}
.tab_content ul li {
	display: flex;
	justify-content: space-between;
	margin-bottom: .75em;
}
.tab_content ul li .sq_num {
	display: inline-block;
	width: 1rem;
	height: 1rem;
	color: #fff;
	text-align: center;
	line-height: 1;
	font-size: .825rem;
	margin-right: .5em;
}
#shopping_contents.tab_content ul li .sq_num  {background-color: #c69518;}
#public_contents.tab_content ul li .sq_num    {background-color: #a94e4a;}
#financial_contents.tab_content ul li .sq_num {background-color: #7B4769;}
#education_contents.tab_content ul li .sq_num {background-color: #B6612B;}
#park_contents.tab_content ul li .sq_num      {background-color: #0A5E37;}
#medical_contents.tab_content ul li .sq_num   {background-color: #044F8E;}

.line2 {padding-left: 1.4em}




/* -------------------------------------------------------------------------------------------------------- */
/* 1280*/
/* -------------------------------------------------------------------------------------------------------- */
@media screen and (max-width: 1280px) {

#LifeInfo {
	padding: 7vw 0;
}
#LifeInfo h2 {
	font-size: 1.875vw;
}
.tabs {
	padding-top:6.6vw;
}
.tab_item {
	width: 14vw;
	height: 3.75vw;
	font-size: 1.5vw;
	margin-right: 0.1vw;
}
.tab_item span {
	font-size: 1vw;
}
.tab_content {
	width:95%;
	margin: 3.125vw auto;
	font-size: 1.17vw;
}
.tab_content img {
	width: 60vw;
}
.tab_content ul {
	width: 32vw;
}
.tab_content ul li .sq_num {
	width: 1.25vw;
	height: 1.25vw;
	font-size: 1vw;
}


}




/* -------------------------------------------------------------------------------------------------------- */
/* 768 */
/* -------------------------------------------------------------------------------------------------------- */
@media screen and (max-width: 767px) {

#LifeInfo h2 {
	font-size: 3.75vw;
}
.tab_item {
	width: 43%;
	height: 7.5vw;
	font-size: 3.75vw;
	margin-right: 0;
	margin-bottom: 2vw;
}
.tab_item span {
	font-size: 3vw;
}
.tab_border {
	display: none;
}
.tabs input:checked + .btn01,
.tabs input:checked + .btn02,
.tabs input:checked + .btn03,
.tabs input:checked + .btn04,
.tabs input:checked + .btn05,
.tabs input:checked + .btn06 {
	border-bottom: 1px solid #665b4d;
}


#shopping:checked ~ #shopping_contents,
#public:checked ~ #public_contents,
#financial:checked ~ #financial_contents,
#education:checked ~ #education_contents,
#park:checked ~ #park_contents,
#medical:checked ~ #medical_contents
{
	display: block;
}

.tab_content {
	width:95%;
	margin: 2vw auto 4vw;
	font-size: 3vw;
}
.tab_content img {
	width: 100%;
}
.tab_content ul {
	width: 100%;
	margin-top: 4vw;
}
.tab_content ul li .sq_num {
	width: 3vw;
	height: 3vw;
	font-size: 2.5vw;
}


}

